name: pokeguess
description: Identify the Pokémon from its silhouette!
publish_to: 'none' # Remove this line if you wish to publish to pub.dev

version: 1.0.0+1

environment:
  sdk: '>=3.1.0 <4.0.0'

dependencies:
  flutter:
    sdk: flutter

  # Shared API
  sqflite_common: ^2.5.0

  # Mobile
  sqflite: ^2.3.0

  # Desktop
  sqflite_common_ffi: ^2.3.0
  sqlite3_flutter_libs: ^0.5.0
  sqlite3: ^2.4.0 

  http: ^1.1.0
  cupertino_icons: ^1.0.2
  google_fonts: ^8.0.2
  shared_preferences: ^2.5.4
  flutter_riverpod: ^2.5.0

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^2.0.0

flutter:
  uses-material-design: true
